ALM 12.x obligatory permits SA Database to perform an upgrade

In ALM 12.x is obligatory permits SA Database to perform an upgrade. This previously was not. The installation manuals say it is not mandatory, but it is false.

It would be good that could be done using an account with specific permissions, but not SA.

Is this going to change in the future?

 

This is in SQL Server 2008 and 2012.  Processes for the upgrade running SP (Statistics) from the database. These require mandatory permission as SA

Best regards!
Siddin Jose

Parents Reply Children
No Data